Figure - 0 O Dev #110912
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O

0 MKO O AFO O TC-RID: 1200-0206301 ProductPathConfig

2022-08-0116:33-CD FW-0O O

Status: 0 O Closed Start date: 2022-08-01
Priority: Normal Due date:

Assignee: CDFW-0O 0O % Done: 100%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V2.0_20220930

Description

History

#1 - 2022-08-04 19:48 - CD FW-0O O

- Subject changed from 0 MKO O AFO O TC-RID: 0300-0206301C) ProductPathConfig to 0 MKO O AFO O TC-RID: 1200-02063010 ProductPathConfig

#2 - 2022-09-26 20:00 - CD FW-0O O

- Status changed from New to [0 [0 Closed

- Target version set to VX1_MCE_FSE_V2.0_20220930
- % Done changed from 0 to 100

#3 - 2022-12-22 20:20 - CD FW-0O O

Gerrit Merge Information(]

1D Project

Branch Uploader

139697 general/device/qcom/qssi

Pre_figure_turbox-c2130c-lal.1-qgssi12 | wangwei0629@thundersoft.com

-dev

1b6154303ab9d49eae15d4e3892fbb4c886350375

AF:ProductPathConfig:Add gssi productAdd gssi productTC-RID: 0300-02063011ssuelD: TS-R-DF-110912Change-I1d:

#4 - 2022-12-22 20:20 - CD FW-0 O

Gerrit Merge Information(

1D Project

Branch Uploader

140310 general/device/thundercomm/TCDEV

Pre_figure_turbox-c2130c-lal.1-gssi12 | wangwei0629@thundersoft.com

-dev

1193cda83ceh861e611a38d986005107¢73e9ef0b

AF:ProductPathConfig:Add gssi productAdd gssi productTC-RID: 0300-0206301IssuelD: TS-R-DF-110912Change-1d:

2025-07-04




